Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.measures.noiseperturbation

This is a `FeaturewiseMeasure` that uses a scalar `Measure` and selective noise perturbation to compute a sensitivity map.

Functions

`deepcopy`(x[, memo, _nil]) | Deep copy operation on arbitrary Python objects.

Classes

`Dataset`(samples[, sa, fa, a]) | Generic storage class for datasets with multiple attributes.
`FeaturewiseMeasure`([null_dist]) | A per-feature-measure computed from a `Dataset` (base class).
`NoisePerturbationSensitivity`(datameasure[, ...]) | Sensitivity based on the effect of noise perturbation on a measure.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »